@charset "utf-8";

#globalMain, #globalContents{ overflow: visible; }
#globalWrapper { box-sizing: border-box; }


/* Variables & Setup -------------------- */
:root {
  scroll-padding: 100px;
}


.pt-container {
  container-type: inline-size;
  container-name: pt-container;
  --color-orange:#de800a;
  --title-color:#333;
}

.pt-wrapper {
  container-type: inline-size;
  container-name: pt-wrapper;
  font-size:16px;
  line-height:1.7;
}

.pt-wrapper img {
  height: auto;
  max-width: 100%;
  object-fit: contain;
  vertical-align: bottom;
}

.pt-nav {
  display: flex;
  justify-content: space-between;
  height: 90px;
  align-items: center;
  padding: 20px;
}

.pt-nav > div:first-child {
  width:250px;
}

.pt-nav > div:last-child {
  flex:1;
  overflow: auto;
}

.pt-nav > div:last-child ul {
  display:flex;
  gap: 0 15px;
  justify-content: end;
  flex-wrap: wrap;
}

@container pt-container (max-width: 900px) {
  .pt-nav {
      flex-direction: column;
      gap: 25px;
      margin: 14px 0px 5px;
      height: auto;
  }
  .pt-nav > div:last-child ul {
      justify-content: center;
      gap: 15px;
  }
}

.pt-nav > div:last-child ul li a {
  color:black;
}

.pt-top p {
  padding: 2em;
  background: wheat;
}

.pt-wrapper * { box-sizing: border-box; }

.pt-wrapper section > h2{
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  font-family: arial;
  margin: 1.6em 0 0.8em;
  line-height: 1.4;
  display: grid;
  gap: 10px;
  border-top: 1px dotted #909090;
  padding-top: 1.2em;
}

.pt-wrapper h2 {
  color: var(--title-color);
}

.pt-wrapper h2 span {
  text-align:center;
  font-size: 18px;
}

.pt-column2 {
  display: flex;
  gap: 20px;
  justify-content: center;
  @media (max-width: 1201px){
  flex-direction:column;
  }
}

.pt-products > ul {
    margin-bottom: 2em;
    align-items: stretch;
  @media (min-width: 900px){
    display: flex;
    justify-content: center;
  }
}

.pt-products > ul > li {
  display: flex;
  flex-direction: column;
  background: whitesmoke;
  padding: 20px;
  height: auto;
  @media (min-width: 900px){
  flex:1;
  max-width: 640px;
  }
}

.pt-products > ul > li h4 {
  font-weight:bold;
  font-size:20px;
  text-align:center;
  margin-bottom:.5em;
}

.pt-products > ul > li > div:nth-of-type(1) {
  text-align:center;
  background: white;
  margin-bottom: 1em;
}

.pt-products > ul > li img {
  max-width: 410px;
  aspect-ratio: 200/110;
  object-fit: contain;
  width: 100%;
}

.pt-series .pt-lineup {display: flex;justify-content: center;align-items: center;gap: 20px;margin: 0 20px;}

.pt-series .pt-lineup a {
    color: var(--color-orange);
    border: 2px solid var(--color-orange);
    display: block;
    text-align: center;
    padding: 5px 15px;
    font-weight: bold;
    transition:.4s;
    word-break: auto-phrase;
  &:hover {
    background: var(--color-orange);
    color:white;
    text-decoration:none;
  }
}

.pt-feature {
    margin-top: auto;
    display: grid;
    items: center;
}

.pt-feature ul {
  --gap2: 8px;
  display: flex;
  flex-wrap:wrap;
  gap: var(--gap2);
  margin: 1em 0;
  justify-content: center;
}

.pt-feature li {
    width: calc((100% - var(--gap2))/2);
    max-width: 212px;
    background: orange;
    color:white;
    font-size: 13px;
    padding: 7px 13px;
    text-align:center;
    word-break: auto-phrase;
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    line-height: 1.4;
    color:white;
    margin-top: 5px;
}

li.clear-sound {background: #d2d2d2; color: black;}
li.bright-sound {background: #f1c40f;}
li.easy-play-neck {background: #cd7f32;}
li.simple-operation {background: #80abd5;}
li.widerange-tones {background: #27ae60;}
li.modern-sound {background: #f5b7b1;}
li.beginner-friendly {background: #296e61;}
li.stable-condition {background: #a0522d;}
li.fat-sound {background: #414141;}
li.strings-wrap {background: #e8bb25;}
li.warm-sound {background: #e67e22;}
li.for-acoustic-live {background: #c0392b;}


.pt-about {
  margin-top: 50px;
}

.pt-about > div:first-child {
  background: whitesmoke;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 30px 30px 30px 50px;
  width: 100%;
}

.pt-about > div:first-child > div:first-child {
  flex:1;
  word-break: auto-phrase;
}

.pt-about > div:first-child > div:first-child h2 {
  font-weight:bold;
  font-size:24px;
  display:flex;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  margin-bottom: 1em;
}

.pt-about > div:first-child > div:first-child h2 img {
  height:30px;
}

.pt-about > div:first-child > div:last-child {
  width: 280px;
}

.pt-about > div:first-child > div:first-child a {
    color: var(--color-orange);
    border: 2px solid var(--color-orange);
    display: block;
    max-width: 400px;
    margin: 35px auto 20px;
    text-align: center;
    padding: 5px 15px;
    font-weight: bold;
    transition:.4s;
  &:hover {
    background: var(--color-orange);
    color:white;
    text-decoration:none;
  }
}


/*========================= */


.pt-wrapper *:is(.pt-carousel) .swiper-slide a:link,
.pt-wrapper *:is(.pt-carousel) .swiper-slide a:visited {
  color: black;
}

li a.pt-movie {
  display: block;
  position: relative;
}

li a.pt-movie::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  top: 0;
  left: 0;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="100%" version="1.1" viewBox="0 0 68 48" width="100%" fill="%23ffffff"><path d="M66.52,7.74c-0.78-2.93-2.49-5.41-5.42-6.19C55.79,.13,34,0,34,0S12.21,.13,6.9,1.55 C3.97,2.33,2.27,4.81,1.48,7.74C0.06,13.05,0,24,0,24s0.06,10.95,1.48,16.26c0.78,2.93,2.49,5.41,5.42,6.19 C12.21,47.87,34,48,34,48s21.79-0.13,27.1-1.55c2.93-0.78,4.64-3.26,5.42-6.19C67.94,34.95,68,24,68,24S67.94,13.05,66.52,7.74z" fill="%23f00"></path><path d="M 45,24 27,14 27,34" fill="%23fff"></path></svg>') no-repeat center center;
  background-size: 25%;
}

.swiper-slide img {
    width: 100%;
}

.swiper-slide p {
  margin-top: .5em;
  word-break:auto-phrase;
  display: flex;
  justify-content: center;
}

.pt-series h3 {
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  font-family: arial;
  margin: 2em 0 0.8em;
  line-height: 1.4;
  display: grid;
  gap: 10px;
  color: var(--title-color);
}

.pt-inspection > div {
  background: whitesmoke url(../img/bg_inspection2.png) center right / auto 100% no-repeat;
  --padding-width:30px;
  padding: var(--padding-width) 40% var(--padding-width) var(--padding-width);
  box-sizing: border-box;
  margin: 1em 0;
  display: flex;
  min-height: 270px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 1em;
}

.table-insert,
.top-scrollbar {
  overflow: auto;
}

.top-scrollbar div {
  height:1px;
}

.table-insert table {
  width:100%;
  table-layout: fixed;
  border-collapse:initial;
}

.table-insert th,
.table-insert td {
  padding: 4px 3px;
  font-size: 15px;
  line-height:1.4;
  text-align: center;
  vertical-align: middle;
}

.table-insert td {
  height: 40px;
  padding: 4px 9px;
}

.table-insert td:nth-of-type(2n) {
  background:whitesmoke;
}

.table-insert td:nth-of-type(2n-1) {
  background: #fdfdfd;
}

.table-insert td div {
  background: #dffaff;
  border-radius:5px;
  padding:8px;
  height: 82px;
}

.table-insert th {
  font-weight: bold;
  position: sticky;
  width: 70px;
}

.table-insert th:first-child {
  left:0px;
  z-index: 1;
  width: 30px;
  background: #ffffff;
}

.table-insert tr:nth-child(2) th:first-child img {
  width: 19px;
}

.table-insert tr:nth-child(2) th:first-child > div:is(:nth-child(2),:nth-child(4)) img {
  width: 8px;
}

.table-insert tr:first-child th {
  top:0;
}

.table-insert tr:first-child th:first-child {
    z-index: 2;
}

.table-insert img {
  max-width:100%;
  height: auto;
  padding: 6px 0;
  box-sizing: border-box;
}

.table-insert table,
.top-scrollbar div {
  width: 1120px;
}

.pt-banner {
  margin: 3em 0;
}


@media (min-width: 900px) {
  .swiper-sp .swiper-wrapper {
    display: flex;
    --gap:20px;
    gap: var(--gap);
    justify-content: center;
    flex-wrap: wrap;
  }
  .swiper-sp .swiper-slide {
    width: calc((100% - var(--gap)*2) / 3);
  }
  .pt-news .swiper-sp .swiper-slide,
  .pt-movie .swiper-sp .swiper-slide {
    width: calc((100% - var(--gap)*3) / 4);
  }
  .swiper-sp *:is(.swiper-button-prev, .swiper-button-next) {
  display:none;
  }
}


@container pt-container (max-width: 800px){

  .pt-nav > div:first-child {
  width: 190px;
  }
  
  .pt-feature li {
    font-size:12px;
  }

  .pt-top p {
    padding: 1.5em;
  }

  .pt-wrapper {
    font-size: 14px;
  }

  .pt-wrapper .pt-products > ul > li {
    width: 100%;
    max-width: none;
  }

  .pt-wrapper .pt-products > ul > li:not(.swiper-slide) {
    margin: 20px;
    width: auto;
  }
  
  .pt-wrapper section > h2 {
    font-size: 24px;
  }
  .pt-wrapper h2 span {
    font-size:14px;
    margin:0 15px;
    word-break:auto-phrase;
  }

  .pt-series h3 {
    font-size: 22px;
  }

  .pt-feature li {
    width: 100%;
  }

  .pt-note:before {
    display: none;
  }

  .pt-note {
    padding: 1.5em;
    margin: 3.5em 1.5em 1.5em;
  }

  .pt-note h3 {
    font-size: 1.1em;
  }

  .pt-note:after {
    top: -51px;
    left: 20px;
    right: 0;
    margin: auto;
    width: 85px;
    rotate: 0deg;
  }

  .pt-products > ul > li > a {
    width: 250px;
  }

  .swiper {
    padding: 0 1.5em;
  }

  .pt-about > div:first-child {
  flex-direction: column;
  padding: 3.5em 1.5em 1.5em;
  }

  .pt-about > div:first-child > div:first-child h2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 11px;
    font-weight: bold;
    margin-bottom: 1em;
  }

  .productall-link img {
    width: 200px;
  }

  .productall-link {
    text-align: center;
  }

    .pt-about > div:first-child > div:first-child h2 img {
    height: 25px;
  }

  .pt-inspection > div {
    padding: 47% 20px 0;
    background: linear-gradient(to top, #fff 0%, #fff 40%, rgba(255, 255, 255, 0) 55%), url(../img/bg_inspection2.png) center top / 100% no-repeat, #d5d5d5;
  }

  .table-insert tr:nth-child(2) th:first-child img {
    width: 14px;
  }
  
  .table-insert tr:nth-child(2) th:first-child > div:is(:nth-child(2),:nth-child(4)) img {
    width: 6px;
  }
  .table-insert td div {
    font-size: 12px;
  }
  
}
